﻿@media only screen and (min-width: 1951px) and (max-width: 2650px) {
    .inner-header-section-area.cntct {
        padding: 400px 0 400px;
    }
    .inner-header-section-area {
        padding: 300px 0 300px;
    }
    .inner-header-section-area.facilitiesbanner {
        padding: 360px 0 360px;
    }
    .inner-header-section-area.departmentb {
        padding: 520px 0 530px;
    }
    .inner-header-section-area.aboutb {
        padding: 410px 0 420px;
    }
    .inner-header-section-area.csrb {
        margin: 120px 0 0 0;
        padding: 260px 0 300px;
    }
    .shekharaboutpge .desktopview .img1 img {
        height: 560px;
    }
    .inner-header-section-area.doctorb {
        padding: 340px 0 230px;
    }
    .hero-all-main-slider .hero-main-slider .hero3-section-area {
        min-height: 935px;
    }
}
@media only screen and (min-width: 1851px) and (max-width: 1950px) {
    .inner-header-section-area.cntct {
        padding: 280px 0 310px;
    }
    .inner-header-section-area.careerbanner {
        padding: 210px 0 230px;
    }
    .inner-header-section-area.facilitiesbanner {
        padding: 260px 0 270px;
    }
    .inner-header-section-area.patientcare {
        padding: 240px 0 170px;
    }
    .inner-header-section-area.departmentb {
        padding: 400px 0 390px;
    }
    .inner-header-section-area.aboutb {
        padding: 310px 0 310px;
    }
    .inner-header-section-area.csrb {
        margin: 105px 0 0 0;
        padding: 250px 0 170px;
    }
    .shekharaboutpge .desktopview .img1 img {
        height: 570px;
    }
    .inner-header-section-area.doctorb {
        padding: 190px 0 230px;
    }
    .hero-all-main-slider .hero-main-slider .hero3-section-area {
        min-height: 705px;
    }
}
@media only screen and (min-width: 1751px) and (max-width: 1850px) {
   
}
@media only screen and (min-width: 1651px) and (max-width: 1750px) {
    .inner-header-section-area.cntct {
        padding: 300px 0 220px;
    }
    .inner-header-section-area.careerbanner {
        padding: 220px 0 180px;
    }
    .inner-header-section-area.facilitiesbanner {
        padding: 260px 0 210px;
    }
    .inner-header-section-area.patientcare {
        padding: 250px 0 110px;
    }
    .inner-header-section-area.departmentb {
        padding: 360px 0 340px;
    }
    .inner-header-section-area.aboutb {
        padding: 290px 0 260px;
    }
    .inner-header-section-area.csrb {
        margin: 100px 0 0 0;
        padding: 270px 0 100px;
    }
    .shekharaboutpge .desktopview .img1 img {
        height: 570px;
    }
    .inner-header-section-area.doctorb {
        padding: 150px 0 230px;
    }
    .hero-all-main-slider .hero-main-slider .hero3-section-area {
        min-height: 625px;
    }
}
@media only screen and (min-width: 1551px) and (max-width: 1650px) {

    .inner-header-section-area.departmentb {
        padding: 250px 0 250px;
    }
    .inner-header-section-area.aboutb {
        padding: 320px 0 200px;
    }
    .inner-header-section-area.csrb {
        margin: 98px 0 0 0;
    }
    .inner-header-section-area.facilitiesbanner {
        padding: 200px 0 250px;
    }
    .inner-header-section-area {
        padding: 330px 0 160px;
    }
   .inner-header-section-area.careerbanner {
       padding: 210px 0 140px;
       margin: 100px 0 0 0;
   }
   .inner-header-section-area.cntct {
       padding: 250px 0 250px;
   }
    .shekharaboutpge .desktopview .img1 img {
        height: 570px;
    }
    .inner-header-section-area.patientcare {
        padding: 250px 0 110px;
    }
    .inner-header-section-area.csrb {
        padding: 210px 0 140px;
    }
    .inner-header-section-area.doctorb {
        padding: 120px 0 230px;
    }
    .hero-all-main-slider .hero-main-slider .hero3-section-area {
        min-height: 585px;
    }
}
@media only screen and (min-width: 1451px) and (max-width: 1550px) {


}
@media only screen and (min-width: 1351px) and (max-width: 1450px) {
    .homepage3-body .vl-main-menu ul > li > a {
        padding: 0 7px;
    }
    .inner-header-section-area.facilitiesbanner {
        padding: 190px 0 200px;
    }
    .inner-header-section-area {
        padding: 200px 0 240px;
    }
    .shekharaboutpge .desktopview .img1 img {
        height: 570px;
    }
    .inner-header-section-area.aboutb {
        padding: 230px 0 230px;
    }
    .inner-header-section-area.careerbanner {
        padding: 130px 0 200px;
    }
    .inner-header-section-area.departmentb {
        padding: 310px 0 240px;
    }
    .inner-header-section-area.patientcare {
        padding: 60px 0 240px;
    }
    .inner-header-section-area.csrb {
        margin: 106px 0 0 0;
        padding: 100px 0 200px;
    }
    .inner-header-section-area.doctorb {
        padding: 90px 0 230px;
    }
 .hero-all-main-slider .hero-main-slider .hero3-section-area {
        min-height: 515px;
    }
   
}
@media only screen and (min-width: 1250px) and (max-width: 1351px) {
    .homepage3-body .vl-main-menu ul > li > a {
        padding: 0 10px;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
    .pricing1-section-area .pricing-others-boxarea .pricing-boxarea {
        min-height: auto;
    }
    .contact6-section-area.awardpagesection .pointsimp ul li {
        margin: 0 0 2px;
    }
    .contact6-section-area.awardpagesection .contact-boxarea {
        min-height: auto;
    }
    .contact6-section-area.awardpagesection .secondawrdrow .contact-boxarea {
        min-height: 647px;
    }
}
@media only screen and (min-width: 1051px) and (max-width: 1240px) {
 .homepage3-body .vl-main-menu ul > li > a {
        font-size: 16px;
        padding: 0 10px;
    }
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1200px;
    }
    .heading1 h2 {
        font-size: 40px;
        line-height: 50px;
    }
}
    @media only screen and (max-width: 1024px) {
        .homepage3-body .vl-main-menu ul > li > a {
            font-size: 14px;
            padding: 0 7px;
        }

        .service2-section-area .service2-single-boxarea .content-area a {
            font-size: 18px;
            padding-top: 15px;
        }

        .cta4-section-area.homectasection .col-lg-5 {
            width: 60%;
        }

        .team3-section-area .team-box-slider .team4-box .image-area .image::after {
            left: 1px;
            top: -19px;
            height: 225px;
            width: 225px;
        }

        .team3-section-area .team-box-slider .team4-box .image-area .image .img img {
            height: 200px;
            width: 200px;
        }

        .team3-section-area .team-box-slider .team4-box .image-area .image {
            height: 220px;
            width: 220px;
        }
        .hero-all-main-slider .hero-main-slider .hero3-section-area {
            min-height: 385px;
        }

        .homeaboutsection::before {
            top: 30px;
            left: 328px;
            height: 200px;
            max-width: 190px;
        }

        .inner-header-section-area.aboutb {
            padding: 180px 0 160px;
            margin: 105px 0 0 0;
        }

        .vl-footer3-section-area .footer-widget-area h3 {
            font-size: 22px;
            margin: 0 0 10px 0;
        }

        .inner-header-section-area {
            padding: 130px 0 100px;
        }

        .heading8 h2 {
            font-size: 35px;
            line-height: 42px;
        }

        .pricing1-section-area.doctorteamcontent .pricing-others-boxarea .pricing-boxarea {
            min-height: 440px;
        }

        .team-inner-section-area .team4-boxarea .img1 .team-img10 {
            height: 280px;
            object-fit: cover;
            top: 0;
        }

        .team-inner-section-area .team4-boxarea {
            margin-bottom: 0;
        }

        .inner-header-section-area.patientcare {
            margin: 102px 0 0 0;
        }

        .inner-header-section-area.facilitiesbanner {
            padding: 120px 0 160px;
        }

        .career-work-with-us.pricing1-section-area .pricing-others-boxarea .pricing-boxarea h2 {
            font-size: 27px;
        }

        .pricing1-section-area .pricing-others-boxarea .pricing-boxarea {
            min-height: auto;
        }

        .careersection .heading1 h2 {
            font-size: 35px;
            line-height: 42px;
        }

        .inner-header-section-area.contactbanner {
            margin: 106px 0 0 0;
        }

        .team3-section-area .team-box-slider .team4-box .image-area .image .img::after {
            height: 200px;
            width: 200px;
        }

        .homedepartment::before {
            top: 40px;
            right: 90px;
            height: 210px;
            max-width: 220px;
        }

        .inner-header-section-area.cntct {
            padding: 210px 0 110px;
        }

        .about6-section-area.missionvission {
            padding: 0 0 100px;
        }

        .inner-header-section-area.careerbanner {
            padding: 140px 0px 100px;
        }

        .inner-header-section-area.csrb {
            margin: 100px 0 0 0;
            padding: 120px 0 100px;
        }
    }

    @media only screen and (max-width: 768px) {
        .desktopview {
            display: none;
        }

        .responsiveview {
            display: block;
        }

        .homeaboutsection .responsiveview {
            margin: 20px 0 20px 0;
        }

        .service2-section-area.higlightsection .service2-single-boxarea .img1 img {
            height: auto;
        }

        .cta4-section-area.homectasection {
            background-image: url('../img/myimages/homecta.png') !important;
        }

            .cta4-section-area.homectasection .col-lg-5 {
                width: 100%;
            }

        .team3-section-area .team-box-slider .team4-box .image-area .shape2 img {
            height: 220px;
            position: relative;
            left: 28px;
        }

        .awardsectionhome .responsiveview {
            margin: 20px 0 20px 0;
        }

        .about5-section-area .about-heading ul {
            display: grid;
            grid-template-columns: repeat(1,1fr);
            grid-gap: 5px;
        }

        .pointsimp.first {
            margin: 15px 0 10px 0;
        }

        .awardsectionhome .btn-area1 {
            margin: 20px 0 0 0;
        }
        .hero-all-main-slider .hero-main-slider .hero3-section-area {
            min-height: 280px;
            margin: 110px 0 0 0;
        }
        .homepagebanner.hero-all-main-slider .hero-main-slider .hero3-section-area {
            padding: 170px 0 100px;
        }

        .homepage3-body .vl-transparent-header .vl-logo img {
            width: 100%;
            height: 100%;
        }

        .container, .container-md, .container-sm {
            max-width: 100%;
        }

        .homeaboutsection::before {
            left: 428px;
            height: 290px;
            max-width: 270px;
        }

        .logowrap {
            width: 100% !important;
            max-width: 290px;
        }

        .mobilemenus {
            display: block;
        }

        .bottomheaderbottom {
            justify-content: space-between;
            margin: 0;
        }

        .row {
            margin: 0;
        }

        form.form-horizontal .row > * {
            padding: 0;
        }

        .inner-header-section-area.aboutb {
            padding: 130px 0 120px;
        }

        .shekharaboutpge .responsiveview {
            margin: 20px 0;
        }

        .founderaboutpge .responsiveview {
            margin: 20px 0 0 0;
        }

        .twoimagewrap {
            display: grid;
            grid-template-columns: repeat(2,1fr);
            gap: 15px;
            margin: 10px 0 10px 0;
        }

        .about6-section-area .twoimagewrap .img2 {
            margin-top: 0;
        }

        .about6-section-area.missionvission .heading7 .heading {
            top: 0;
        }

        .twoimagewrap .responsiveview img {
            height: 330px;
            width: 100%;
            border: 1px solid;
        }

        .cta3-section-area.ctamissiovison .cta-circle-area .elements10 {
            left: 90px;
            top: 30px;
            transform: rotate(-150deg);
        }

        .ctamissiovison .img1 {
            max-width: 380px;
            margin: 0 auto 0;
        }

        .legacymission .text-end {
            text-align: center !important;
        }

        .legacymission .responsiveview {
            margin: 20px 0;
        }

        .inner-header-section-area.csrb {
            margin: 90px 0 0 0;
            padding: 110px 0 60px;
        }

        .pricing1-section-area.doctorteamcontent .pricing-others-boxarea .pricing-boxarea {
            min-height: 370px;
        }

        .commonnicon::before {
            bottom: -25px;
            right: -9px;
            height: 150px;
            max-width: 190px;
        }

        .commonnicon.scnd::before {
            height: 100px;
            max-width: 140px;
            bottom: 1px;
            right: 4px;
        }

        .inner-header-section-area.contactbanner {
            margin: 103px 0 0 0;
            padding: 90px 0 80px;
        }

        .service-all-details-area.sp1 .row {
            flex-direction: column-reverse;
        }

        .service-all-details-area.sp1 {
            padding: 40px 0 10px;
        }

            .service-all-details-area.sp1 .col-lg-8 {
                margin-bottom: 20px;
            }

        .inner-header-section-area.departmentb {
            padding: 150px 0 170px;
        }

        .inner-header-section-area.patientcare {
            padding: 80px 0 80px;
        }

        .service-all-details-area .service-main-content-details.padding-left {
            margin-top: 0;
        }

        .tablefloordesign table {
            width: 100%;
            display: block;
            overflow-x: auto;
        }

        .tablefloordesign .block {
            flex: unset;
            min-width: auto;
            display: block;
            width: 100%;
        }

        .tablefloordesign .title {
            font-size: 27px;
            margin-bottom: 10px;
        }

        .inner-header-section-area.facilitiesbanner {
            padding: 100px 0 110px;
            margin: 103px 0 0 0;
        }

        .careeraboutsection .responsiveview {
            margin: 20px 0;
        }

        .inner-header-section-area.contactbanner.cntct {
            padding: 150px 0 80px;
        }

        .medical-table {
            margin: 10px 0 0 0;
            display: block;
            overflow-x: auto;
            width: 100%;
        }

        .homedepartment::before {
            top: 20px;
            right: 40px;
            height: 150px;
            max-width: 150px;
        }

        .about6-section-area.missionvission {
            padding: 0 0 0px;
        }

        .inner-header-section-area.careerbanner {
            padding: 90px 0px 90px;
            border-radius: 0px;
            margin: 103px 0 0 0;
        }
        .gridwrrap .galleryitem a img {
            height: 160px;
        }
        .gridwrrap .galleryitem a img {
            height: 150px;
        }
        .gridwrrap .galleryitem a img {
            height: 110px;
        }
    }

    @media only screen and (max-width: 767px) {
        .logowrap {
            max-width: 170px;
        }

        .homeaboutsection .responsiveview .img1 {
            display: none;
        }

        .homeaboutsection .responsiveview .space100 {
            display: none;
        }

        .contact7-section-area .contact-boxarea {
            padding: 25px 15px;
        }

        .vl-btn6 {
            padding: 18px 17px;
        }

        .contact7-section-area .heading7 .single-box .text a {
            line-height: 23px;
        }

        .team3-section-area .team-box-slider .team4-box .image-area .shape2 img {
            left: 17px;
        }

        .cta7-section-area .cta7-bg-area .cta-circle-area span {
            top: 47%;
            margin-top: -33px;
            left: 48%;
            margin-left: -64px;
        }

        .cta7-section-area .cta7-bg-area .cta-circle-area .text {
            top: -7px;
        }

        .cta7-section-area .cta7-bg-area .cta-circle-area .text {
            margin-left: -130px;
        }

        .vl-footer3-section-area ul.gridmenus {
            grid-template-columns: repeat(1,1fr);
        }

        .vl-footer3-section-area .copyright-area ul li {
            text-align: center;
        }
        .homepagebanner.hero-all-main-slider .hero-main-slider .hero3-section-area {
            padding: 80px 0 60px;
            margin: 80px 0 0 0;
            min-height: 100px;
        }
        .hero-all-main-slider .hero-main-slider .hero3-section-area {
            min-height: 600px;
        }

        .inner-header-section-area.aboutb {
            padding: 50px 0 80px;
            margin: 69px 0 0 0;
            border-radius: 0px;
        }

        .about2-section-area.shekharaboutpge .about-heading {
            margin-top: 0;
        }

        .about6-section-area.missionvission .heading7 .heading {
            width: auto;
        }

        .twoimagewrap {
            grid-template-columns: repeat(1,1fr);
        }

            .twoimagewrap .responsiveview.img2 {
                display: none;
            }

        .cta3-section-area.ctamissiovison .cta-circle-area .elements10 {
            left: -10px;
            top: 10px;
            transform: rotate(-120deg);
            height: 40px;
        }

        .ctamissiovison .img1 {
            max-width: 240px;
        }

        .service-benefites-section-area.corevaluessecton .benefites-box .benefites-widget-boxarea .content-area {
            padding-left: 0;
        }

        .service-benefites-section-area.corevaluessecton .benefites-box .benefites-widget-boxarea .icons {
            position: relative;
        }

        .service-benefites-section-area.corevaluessecton .benefites-box .benefites-widget-boxarea {
            padding: 20px 15px;
        }

        .contact1-section-area .contact-boxarea {
            padding: 20px 15px;
        }

        .contact1-section-area .contact-single-boxarea .single-box {
            padding: 15px 20px;
        }

        .contact6-section-area.awardpagesection .secondawrdrow .contact-boxarea {
            min-height: auto;
        }

        .contact6-section-area .contact-boxarea {
            padding: 20px 15px;
        }

        .inner-header-section-area.csrb {
            margin: 71px 0 0 0;
            padding: 20px 0 60px;
            border-radius: 0px;
        }

        .doctorteamcontent .space32 {
            height: auto;
        }

        .inner-header-section-area.contactbanner {
            margin: 73px 0 0 0;
            padding: 20px 0 70px;
            border-radius: 0px;
        }

        .sp1 {
            padding: 40px 0 40px;
        }

        .inner-header-section-area.departmentb {
            padding: 80px 0 70px;
            margin: 71px 0 0 0;
        }

        .service-all-details-area .service-main-content-details.padding-left {
            margin-top: 0;
        }

        .service-all-details-area .space32 {
            height: 12px;
        }

        ul.gridtwodesign {
            grid-template-columns: repeat(1,1fr);
        }

        .inner-header-section-area.patientcare {
            padding: 20px 0 60px;
            margin: 72px 0 0 0;
            border-radius: 0px;
        }

        .room-tariff-table thead th {
            padding: 8px 10px;
        }

        .inner-header-section-area.facilitiesbanner {
            padding: 60px 0 50px;
            margin: 74px 0 0 0;
            border-radius: 0px;
        }

        .about2-section-area.careeraboutsection .about-heading {
            padding: 0;
            margin-top: 0;
        }

        .inner-header-section-area.contactbanner.cntct {
            padding: 50px 0 60px;
        }

        .contact-inner-section-area .contact-single-boxarea2 .single-box {
            padding: 20px 15px;
            min-height: auto;
            margin-bottom: 20px;
        }

        .cntctpgsection .row > * {
            padding: 0;
        }

        .pointsimp .row > * {
            padding: 0;
        }

        .about-others-section-area .heading6 {
            margin-top: 0;
        }

        .team3-section-area .team-box-slider .team4-box .image-area .image .img::after {
            height: 200px;
            width: 200px;
        }

        .homedepartment::before {
            top: 40px;
            right: 20px;
        }

        .inner-header-section-area.careerbanner {
            padding: 30px 0px 60px;
            border-radius: 0px;
            margin: 70px 0 0 0;
        }

        .iframewrap iframe {
            height: 250px;
        }
        .gridwrrap {
            grid-template-columns: repeat(2,1fr);
        }
            .gridwrrap .galleryitem a img {
                height: 130px;
            }
        .testimonial2-section-area .testimonial-single-slider2 .single-slider-box .pera {
            min-height: 200px;
        }
    }